Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454222 - New component: system-config-audit
Summary: New component: system-config-audit
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-06 21:54 UTC by Miloslav Trmač
Modified: 2013-07-03 00:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-12 18:47:30 UTC


Attachments (Terms of Use)

Description Miloslav Trmač 2008-07-06 21:54:53 UTC
Module name: system-config-audit
Description: A GUI for configuring the Linux audit subsystem
Project webpage: https://fedorahosted.org/system-config-audit/
VCS root, module, branch: ssh://hg.fedorahosted.org//hg/system-config-audit
File filter (eg. <code>.*/po/.*</code>) /po/.*
Changelog file (if applicable): /ChangeLog
Web front-end to VCS: https://fedorahosted.org/system-config-audit/browser

Thanks!

Comment 1 Dimitris Glezos 2008-09-12 16:45:13 UTC
system-config-audit currently cannot produce statistics because of some misconfiguration with intltool:

  http://translate.fedoraproject.org/module/system-config-audit

More info at the following FAQ entry:

  http://fedoraproject.org/wiki/L10N/FAQ#error-no-pot

Comment 2 Dimitris Glezos 2008-09-12 18:47:30 UTC
The project has been added on Fedora's Transifex instance. The project's translation page is available at:

  http://translate.fedoraproject.org/module/system-config-audit

Translations can be submitted from the 'submit' page, at:

  http://translate.fedoraproject.org/submit/module/system-config-audit

A file has been submitted for testing purposes, and it was committed to the VCS successfully:

  https://fedorahosted.org/system-config-audit/changeset/61%3Af1318266a179

Please let prospective translators know they can contribute to your project through Transifex with an email to fedora-trans-list, a blog post, etc.

Closing report.


Note You need to log in before you can comment on or make changes to this bug.